summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/test-format.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test-format.sh b/tests/test-format.sh
index ed20a4f2..7196e260 100755
--- a/tests/test-format.sh
+++ b/tests/test-format.sh
@@ -17,7 +17,7 @@ do
*.cpp|*.h)
echo Checking "$file"
clang-format -i "$file"
- if ! git diff --quiet "$basebranch"...HEAD
+ if ! git diff --quiet
then
printf "\033[31mError:\033[0m Formatting error in %s\n" "$file"
CHANGED=1